

@font-face {
    font-family: 'clan';
    src: url('fonts/clanblack.eot');
    src: url('fonts/clanblack.eot') format('embedded-opentype'), url('fonts/clanblack.woff2') format('woff2'), url('fonts/clanblack.woff') format('woff'), url('fonts/clanblack.ttf') format('truetype'), url('fonts/clanblack.svg#clanblack') format('svg');
    font-weight: 900;
}


@font-face {
    font-family: 'clan';
    src: url('fonts/clanbold.eot');
    src: url('fonts/clanbold.eot') format('embedded-opentype'), url('fonts/clanbold.woff2') format('woff2'), url('fonts/clanbold.woff') format('woff'), url('fonts/clanbold.ttf') format('truetype'), url('fonts/clanbold.svg#clanbold') format('svg');
    font-weight: 600;
}


@font-face {
    font-family: 'clan';
    src: url('fonts/clanbook.eot');
    src: url('fonts/clanbook.eot') format('embedded-opentype'), url('fonts/clanbook.woff2') format('woff2'), url('fonts/clanbook.woff') format('woff'), url('fonts/clanbook.ttf') format('truetype'), url('fonts/clanbook.svg#clanbook') format('svg');
    font-weight: 200;
}



@font-face {
    font-family: 'clan';
    src: url('fonts/clanmedium.eot');
    src: url('fonts/clanmedium.eot') format('embedded-opentype'), url('fonts/clanmedium.woff2') format('woff2'), url('fonts/clanmedium.woff') format('woff'), url('fonts/clanmedium.ttf') format('truetype'), url('fonts/clanmedium.svg#clanmedium') format('svg');
    font-weight: 400;
}


@font-face {
    font-family: 'clan';
    src: url('fonts/clannews.eot');
    src: url('fonts/clannews.eot') format('embedded-opentype'), url('fonts/clannews.woff2') format('woff2'), url('fonts/clannews.woff') format('woff'), url('fonts/clannews.ttf') format('truetype'), url('fonts/clannews.svg#clannews') format('svg');
    font-weight: 300;
}

.estiloComun h2 {
    font-size: 28px;
    font-weight: bold;
    color: #2a2e2f;
    margin-bottom: 30px;
    font-family: 'clan';
}

.estiloComun h3 {
    color: #27ace3;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 30px;
    font-family: 'clan';
}

.estiloComun h4 {
    color: #27ace3;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 30px;
    font-family: 'clan';
}

.estiloComun p {
    color: #2a2e2f;
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 1.25rem;
    font-family: 'clan';
}

.estiloComun .button {
    border: 1px solid #27ace3 !important;
    background: #27ace3 !important;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 13px;
    padding: 15px 30px;
    border-radius: 5px;
    font-family: 'clan';
    text-align: center;
    display: inline-block;
    width: 250px !important;
    transition: background-color 300ms ease-out;
    cursor: pointer;
}

    .estilocomun .button:hover {
        background: #000 !important;
        color: #27ace3 !important;
    }

.estiloComun span {
    color: #2a2e2f;
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 1.25rem;
    font-family: 'clan';
}

.estiloComun label {
    font-size: 0.875rem;
    color: #4d4d4d;
    cursor: pointer;
    display: inline !important;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 0;
}

.estiloComun input[type=text] {
    border: 1px solid #555555 !important;
    background: none !important;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    display: inline !important;
    margin: 0 0 1rem 0;
    height: 2.3125rem;
    font-family: inherit;
    color: rgba(0, 0, 0, 0.75);
    font-size: 0.875rem;
    padding: 0.5rem;
}

.estiloComun textarea, select {
    border: 1px solid #555555 !important;
    background: none !important;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    display: inline !important;
}

.estilocomun table {
    width: 100%;
    max-width: 1180px;
    background-color: #ffffff !important;
    border: 0px !important;
}

    .estiloComun table tr td {
        padding-right: 0.625rem;
        padding-left: 0.625rem;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        font-size: 0.875rem;
        color: #222222;
        text-align: left;
        margin-bottom: 0px !important;
        vertical-align: middle;
        line-height: 1.125rem;
    }

    .estiloComun table tr th {
        padding-right: 0.625rem;
        padding-left: 0.625rem;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        font-size: 0.875rem;
        color: #fff !important;
        background-color: #27ace3 !important;
        text-align: left;
        margin-bottom: 0px !important;
        height: 40px !important;
        vertical-align: middle;
    }

.estiloComun #gvPartidas td {
    border-bottom: 1pt solid black !important;
}


.estiloComun .errores {
    color: red;
}

.estiloComun input[type=image] {
    border: 0px !important;
    text-align: center !important;
}

.estiloComun .enlace {
    color: #27ace3;
    font-size: 11px;
    text-decoration: underline
}

.estiloComun .marcofoto {
    position: absolute;
}

#myApp h2:not(#divFoto h2) {
    font-size: 28px;
    font-weight: bold;
    color: #2a2e2f;
    margin-bottom: 30px;
    font-family: 'clan';
}

#myApp h3 {
    color: #27ace3;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 30px;
    font-family: 'clan';
}

#myApp h4 {
    color: #27ace3;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 30px;
    font-family: 'clan';
}

#myApp p {
    color: #2a2e2f;
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 1.25rem;
    font-family: 'clan';
}

#myApp .button {
    border: 1px solid #27ace3 !important;
    background: #27ace3 !important;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 13px;
    padding: 15px 30px;
    border-radius: 5px;
    font-family: 'clan';
    text-align: center;
    display: inline-block;
    width: 250px !important;
    transition: background-color 300ms ease-out;
    cursor: pointer;
}

    #myApp .button:hover {
        background: #000 !important;
        color: #27ace3 !important;
    }

#myApp span {
    color: #2a2e2f;
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 1.25rem;
    font-family: 'clan';
}

#myApp label {
    font-size: 0.875rem;
    color: #4d4d4d;
    cursor: pointer;
    display: inline !important;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 0;
}

#myApp input[type=text] {
    border: 1px solid #555555 !important;
 
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    display: inline !important;
    margin: 0 0 1rem 0;
    height: 2.3125rem;
    font-family: inherit;
    color: rgba(0, 0, 0, 0.75);
    font-size: 0.875rem;
    padding: 0.5rem;
}

#myApp textarea, select {
    border: 1px solid #555555 !important;
    background: none !important;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    display: inline !important;
}

select {
    border-radius: 5px;
    padding: 0.5rem;
    font-size: 0.875rem;
    color: rgba(0, 0, 0, 0.75);
    line-height: normal;
    border-radius: 5px;
    height: 2.3125rem;
    vertical-align: top !important;
}

#myApp table {
    width: 100%;
    max-width: 1180px;
    background-color: #ffffff !important;
    border: 0px !important;
}

    #myApp table tr td {
        padding-right: 0.625rem;
        padding-left: 0.625rem;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        font-size: 0.875rem;
        color: #222222;
        text-align: left;
        margin-bottom: 0px !important;
        vertical-align: middle;
        line-height: 1.125rem;
    }

    #myApp table tr th {
        padding-right: 0.625rem;
        padding-left: 0.625rem;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        font-size: 0.875rem;
        color: #fff !important;
        background-color: #27ace3 !important;
        text-align: left;
        margin-bottom: 0px !important;
        height: 40px !important;
        vertical-align: middle;
    }

#myApp #gvPartidas td {
    border-bottom: 1pt solid black !important;
}


#myApp .errores {
    color: red;
}

#myApp input[type=image] {
    border: 0px !important;
    text-align: center !important;
}

#myApp .enlace {
    color: #27ace3;
    font-size: 11px;
    text-decoration: underline
}

#myApp .marcofoto {
    position: absolute;
}

#myAppModal {
    height: 100px;
    width: 100%;
    background-color: transparent;
    display: none;
}

#myAppModal_Container {
    width: 100px;
    text-align: center;
}

#modalError {
    height: 450px;
    width: 490px;
    background-color: #FFFFFF;
    border: 8px solid #84b8d9;
    padding: 12px;
    margin-top: 50px;
    border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
}

#divFactura {
    font-size: 14px;
    color: #000;
}


#modal {
    height: auto;
    width: 810px;
    background-color: #FFFFFF;
    border: 8px solid #84b8d9;
    padding: 12px;
    margin-top: 50px;
    border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
}

#modalStreaming {
    height: 563px;
    width: 1000px;
}


#modalRetorno {
    height: 850px;
    width: 810px;
    background-color: #FFFFFF;
    border: 8px solid #84b8d9;
    padding: 12px;
    margin-top: 50px;
    border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
}

#tarjetas {
    width: 670px;
    text-align: center;
}

#links2 {
    color: #008cba !important;
    text-decoration: none !important;
    line-height: inherit !important;
    text-transform: none !important;
    font-size: unset !important;
    background: none !important;
    padding: 0px !important;
    cursor: pointer;
}

.botones {
    border: 1px solid #27ace3 !important;
    background: #27ace3 !important;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 13px;
    padding: 15px 30px;
    border-radius: 5px;
    font-family: 'clan';
    text-align: center;
    display: inline-block;
    width: 250px !important;
    transition: background-color 300ms ease-out;
    cursor: pointer;
}

    .botones:hover {
        background: #000 !important;
        color: #27ace3 !important;
    }

#btnInstructivo:hover {
    background: #000 !important;
    color: #27ace3 !important;
}

.chat .button {
    padding: 5px 5px;
    margin: 5px;
    font-size: 10px;
    white-space: normal;
    width: 250px;
    background: #27ace3;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    font-family: 'clan';
    border-style: solid;
    border-width: 0px;
    cursor: pointer;
}

.chat .right {
    float: right !important;
}

.chat .button:hover {
    background: #000 !important;
    color: #27ace3 !important;
}

.chat2 a {
    cursor: pointer;
}

.imagenFondoGrande {
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

.pageHeader {
    height: 450px;
    position: relative;
    background-position: center;
    background-size: cover;
}

#imgCabezal {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

.tablaBoleta {
    width: 100%;
    max-width: 1180px;
    background-color: #ffffff !important;
    border: 0px !important;
    line-height: 1.125rem
}

    .tablaBoleta tr td {
        padding-right: 0.625rem;
        padding-left: 0.625rem;
        padding-top: 0.5625rem !important;
        padding-bottom: 0.5625rem !important;
        font-size: 0.875rem;
        color: #222222;
        text-align: left;
        margin-bottom: 0px !important;
        vertical-align: middle;
        line-height: 1.5rem;
    }

    .tablaBoleta tr th {
        padding-right: 0.625rem;
        padding-left: 0.625rem;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        font-size: 0.875rem;
        color: #fff !important;
        background-color: #27ace3 !important;
        text-align: left;
        margin-bottom: 0px !important;
        height: 40px !important;
        vertical-align: middle;
    }

.colum, .columns {
    padding-left: 20px;
    padding-right: 20px;
}

.content h2 {
    font-size: 28px !important;
    font-weight: bold !important;
    color: #2a2e2f !important;
    margin-bottom: 30px !important;
}

#tablaSeleccion {
    margin-bottom: 1.25rem;
}

    #tablaSeleccion table {
        margin-bottom: 1.25rem;
    }

#dlEspectaculos table {
    margin-bottom: 1.25rem;
}

#imgFoto {

    border-style: None;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

#ddlCantidad {

    vertical-align: middle !important;
}

.inputstreaming {
    background:fixed !important;
    background-color:#fff !important;
}